<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.xrtygis.custom.mapper.YhBingAreaMapper">
    <select id="getClientInfo" resultType="com.tofly.xrtygis.entity.Dmausertable">
        select CBB,CBBMC,CBPQ,CBPQMC,YHBH,YHXM,YHDZ,SBBH,DAY_WATER,ZH_XGRQ
        from TF_YWPN_DMAUSERTABLE_W
        where DMA_IDS like '%' || #{guid} || '%'
        <if test="cbbName != null">
            and cbbmc = #{cbbName}
        </if>
        <if test="inputcontent != null">
            and yhbh || yhxm || yhdz like '%' || #{inputcontent} || '%'
        </if>
    </select>
</mapper>